<?xml version="1.0" encoding="utf-8"?>
<level-list xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:maxLevel="0" android:drawable="@drawable/star_big_on" />
	<item android:maxLevel="1" android:drawable="@drawable/creep001" />
	<item android:maxLevel="2" android:drawable="@drawable/creep002" />
	<item android:maxLevel="3" android:drawable="@drawable/creep003" />
	<item android:maxLevel="4" android:drawable="@drawable/creep004" />
	<item android:maxLevel="5" android:drawable="@drawable/creep005" />
	<item android:maxLevel="6" android:drawable="@drawable/creep006" />
	<item android:maxLevel="7" android:drawable="@drawable/creep007" />
	<item android:maxLevel="8" android:drawable="@drawable/creep008" />
</level-list>